/* ---------------------------------------------- */
/* TYPOGRAPHY
/* ---------------------------------------------- */

@font-face {
    font-family: 'Gilroy Bold';
    src: url('../webfonts/Gilroy-Bold.eot');
    src: url('../webfonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Gilroy-Bold.woff2') format('woff2'),
    url('../webfonts/Gilroy-Bold.woff') format('woff'),
    url('../webfonts/Gilroy-Bold.ttf') format('truetype'),
    url('../webfonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy Medium';
    src: url('../webfonts/Gilroy-Medium.eot');
    src: url('../webfonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/Gilroy-Medium.woff2') format('woff2'),
    url('../webfonts/Gilroy-Medium.woff') format('woff'),
    url('../webfonts/Gilroy-Medium.ttf') format('truetype'),
    url('../webfonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* ---------------------------------------------- */
/* GENERAL
/* ---------------------------------------------- */

body, p {
    font-size: 16px;
    color: #000000;
    font-family: 'Gilroy Medium', Arial, sans-serif;
}

a {
    color: #000000;
}

.no-underline {
    text-decoration: none;
}

a:hover.no-underline {
    text-decoration: underline;
}

a:hover {
    color: #000000;
    text-decoration: none;
    transition: 0.3s;
}

h1, h2, h3, h4, h5, h6, strong, b {
    font-family: 'Gilroy Bold', Arial, sans-serif;
}

.pages-wysiwyg img {
    width: 100% !important;
    padding: 20px 0 25px 0;
}

.btn-contact-us {
    position: absolute;
    top: 50px;
    right: 60px;
    border-radius: 200px;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-family: 'Gilroy Bold', Arial, sans-serif;
    width: 100px;
    height: 100px;
    text-align: center;
    padding-top: 37px;
    font-size: 16px;
    z-index: 5;
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
}

.btn-contact-us:hover {
    border: 2px solid #FFFFFF;
    color: #333333 !important;
    background-color: #FFFFFF;
    transition: 0.3s;
}

.btn-up {
    position: fixed;
    right: 60px;
    bottom: 50px;
    z-index: 5;
}

@media (max-width: 767px) {
    .btn-contact-us {
        top: 30px;
        right: 30px;
        width: 80px;
        height: 80px;
        padding-top: 29px;
        font-size: 13px;
    }
    .btn-up {
        bottom: 45px;
        right: 30px;
    }
}


/* ---------------------------------------------- */
/* NAVBAR
/* ---------------------------------------------- */

#nav-logo {
    background-image: url("/assets/images/me-and-dave-logo-black.svg");
    background-repeat: no-repeat;
    width: 120px;
    height: 20px;
}

.inverted-color #nav-logo {
    background-image: url("/assets/images/me-and-dave-logo-white.svg");
    background-repeat: no-repeat;
    width: 120px;
    height: 20px;
}

.fix-body {
    position: fixed;
}

.middle-bar {
    opacity: 0;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,0);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,1);
}

.inverted-color {
    background-color: #000000 !important;
    transition: background-color 0.4s ease-in-out;
}

.inverted-color a.nav-link {
    color: #ffffff !important;
}

.inverted-color .navbar-toggler .icon-bar {
    background-color: #ffffff !important;
}

nav {
    position: fixed;
    top: 0;
    transition: top 0.4s ease-in-out;
    width: 100%;
    -webkit-box-shadow: 0px -9px 34px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px -9px 34px 0px rgba(0,0,0,0.1);
    box-shadow: 0px -9px 34px 0px rgba(0,0,0,0.1);
}

.nav-up {
    top: -82px;
}

.navbar-toggler {
    border-color: rgba(255,255,255,0);
}

.navbar {
    padding: 0 20px;
}

li.nav-item {
    font-family: 'Gilroy Medium', Arial, sans-serif;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.navbar-nav {
    padding-top: 6px;
    padding-bottom: 4px;
}

@media (max-width: 991px) {

    li.nav-item {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 19px;
        font-size: 22px;

    }

    .navbar-nav {
        padding-top: 40px;
        padding-bottom: 50px;
        height: 100vh;
    }

    .navbar-brand {
        margin-left: 20px;
    }

    .navbar {
        padding: 10px 0;
    }

    button.navbar-toggler {
        padding-right: 17px;
    }

}

@media (max-width: 320px) {
    .navbar-nav {
        padding-top: 10px;
        padding-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        /*margin-right: 1rem;*/
        margin-left: 1rem;
        padding-right: 0;
        padding-left: 0;
    }
    .nav-up {
        top: -156px;
    }

}

/*
.nav-item.active a.nav-link:after {
    content: '';
    position: absolute;
    bottom: 4px;
    left: 0;
    width: 100%;
    border-bottom: 2px solid #000000;
} */

/*  START NAV ITEMS UNDERLINE ANIMATION  */

@media (min-width: 992px) {

    .nav-link {
        padding: .2rem 1rem;
    }

    a.nav-link {
        text-decoration: none;
        position: relative;
        color: #000000;
    }

    a.nav-link:after {
        content: '';
        position: absolute;
        bottom: 4px;
        left: 0;
        width: 0%;
        border-bottom: 2px solid #000000;
        transition: 0.5s;
    }

    a.nav-link:hover:after {
        width: 100%;
    }

}

/*  END NAV ITEMS UNDERLINE ANIMATION  */

/* START ANIMATED HAMBURGER TO CLOSE ICON */

.navbar-toggler {
    border: none;
    background: transparent !important;
}

.navbar-toggler:focus {
    outline: none;
    background: transparent !important;
}

.navbar-toggler .icon-bar {
    background-color: #000000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 26px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 2px;
}

.icon-bar:nth-child(2) {
    width: 16px;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(2px, 2px);
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
    opacity: 0;
    transition: ease all .2s;
}

.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

/* END ANIMATED HAMBURGER TO CLOSE ICON */


/* ---------------------------------------------- */
/* HOME 100% HEIGHT
/* ---------------------------------------------- */

body,html {
    height: 100%;
}

.wide {
    width:100%;
    height:100%;
    height:calc(100% - 140px);
    background-size:cover;
    background-position: center center;
}

@media (max-width: 991px){
    .wide {
        height:calc(100% - 0px);
    }
}

.grid h1 {
    font-size: 22px;
}

/* ---------------------------------------------- /*
 * VIDEO (HOME)
/* ---------------------------------------------- */
.video {
    height: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-color: #FFFFFF;
    background: url("/assets/images/share.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}

video {
    width: 100%;
}

.video-fullscreen {
    position: relative;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: 1s opacity;
    transition: 1s opacity;
    background-color: #FFFFFF;
}

.video-hero {
    height: 100vh;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

#video-overlay{
    position:absolute;
    z-index:9999999999;
    width: 100%;
    height: 93vh;
}


/* ---------------------------------------------- /*
 * ARROW BOUNCE
/* ---------------------------------------------- */

.arrow-cta {
    margin-top: 0px;
    position: absolute;
    width: 100%;
    z-index: 10;
    bottom: 170px;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 991px){
    .arrow-cta {
        bottom: 35px;
    }
}

.bounce {
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
    50% {-webkit-transform: translateY(-15px);}
}
@-moz-keyframes bounce {
    50% {-moz-transform: translateY(-15px);}
}
@-o-keyframes bounce {
    50% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    50% {transform: translateY(-15px);}
}

/* ---------------------------------------------- /*
 * CATEGORY NAV
/* ---------------------------------------------- */

.cat-nav {
    padding: 28px 0 9px 0;
}

.cat-nav li {
    list-style: none;
    display: inline;
}

.cat-nav li a {
    font-size: 20px;
    color: #ffffff;
    font-family: 'Gilroy Medium', Arial, sans-serif;
    text-decoration: none;
    border: 2px solid #000000;
    border-radius: 50px;
    padding: 8px 17px 6px 17px;
    margin: 0 7px;
}

a:hover.pill {
    opacity: 0.75;
    transition: 0.3s;
}

.cat-nav li a.pill-all-active {
    border: 2px solid #FFFFFF;
}

.cat-nav li a.pill-work-active {
    border: 2px solid #F01A41;;
}

.cat-nav li a.pill-words-active {
    border: 2px solid #02DE83;
}

@media (max-width: 576px) {
    .cat-nav li a {
        font-size: 16px;
        margin: 0 6px;
    }
}


/* ---------------------------------------------- /*
 * MASONRY GRID
/* ---------------------------------------------- */

* { box-sizing: border-box; }

/* ---- grid ---- */

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
  width: 20%;
}

.grid-item {
  height: auto;
  float: left;
  padding: 30px 16px;
/*  background: #ffffff;*/
}

.grid-item--width1 { width:  20%; }
.grid-item--width2 { width:  40%; }
.grid-item--width3 { width:  60%; }
.grid-item--width4 { width:  80%; }
.grid-item--width5 { width:  100%; }

@media (max-width: 991px){
    .grid-item--width1 { width:  100%; }
    .grid-item--width2 { width:  100%; }
    .grid-item--width3 { width:  100%; }
    .grid-item--width4 { width:  100%; }
    .grid-item--width5 { width:  100%; }
}

.container-text {
    padding: 0 0 0 18px;
}
.container-text-1 {
    width:95%;
}
.container-text-2 {
    width:90%;
}
.container-text-3 {
    width:60%;
}
.container-text-4 {
    width:60%;
}
.container-text-5 {
    width:50%;
}

@media (max-width: 991px){
    .container-text-3, .container-text-4, .container-text-5 {
        width:90%;
    }
}

@media (max-width: 576px) {
    .container-text {
        padding: 8px 0 0 32px;
    }
    .grid-item {
        padding: 30px 0px;
    }
}

.container-entry:hover {
    opacity: 0.8;
    transition: 0.3s;
}

.grid-container {
    padding: 0;
}

.container-entry:hover .feed-title {
    text-decoration: underline;
}

/* ---------------------------------------------- */
/* CATEGORY PILL
/* ---------------------------------------------- */

.entry-image:after {
    font-family: 'Gilroy Bold', Arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    border-radius: 50px;
    padding: 12px 23px 10px 23px;
    margin-left: 17px;
}

@media (max-width: 576px) {
    .entry-image:after {
        margin-left: 29px;
    }
}

.entry-image-work:after {
    content: "Work";
    background-color: #F01A41;
}

.entry-image-words:after {
    content: "Words";
    background-color: #02DE83;
}

.category-type {
    margin-top:-13px;
    z-index: 1;
    position: relative;
}

/* ---------------------------------------------- */
/* BUTTONS BTNS
/* ---------------------------------------------- */

.button {
    font-family: 'Gilroy Bold', Arial, sans-serif;
    float: left;
    min-width: 150px;
    display: block;
    padding: 1em 2em;
    border: none;
    background: none;
    color: inherit;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 40px;
    border: 2px solid;
}
.button:focus {
    outline: none;
}
.button > span {
    vertical-align: middle;
}
.button-white .button {
    color: #ffffff;
    border-color: #ffffff;
    text-align: center;
}
.button--oval {
    overflow: hidden;
    padding: 0;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--oval::after {
    content: attr(data-text);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    color: #F01A41;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
}
.button--oval > span {
    display: block;
}
.button--oval.button--inverted {
    color: #004BFE;
}
.button--oval.button--inverted:after {
    color: #fff;
}
.button--oval::after,
.button--oval > span {
    padding: 0.5em 1.5em;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button--oval:hover {
    border-color: #F01A41;
    background-color: rgba(231, 57, 74, 0.1);
}
.button--oval.button--inverted:hover {
    border-color: #F01A41;
    background-color: #F01A41;
}
.button--oval:hover::after {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.button--oval:hover > span {
    opacity: 0;
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
}

/* ---------------------------------------------- */
/* FONT SIZES
/* ---------------------------------------------- */

.d66 {
    font-size: 66px;
}
.d22 {
    font-size: 22px;
}
.d20 {
    font-size: 20px;
}
.d18 {
    font-size: 18px;
}
.d16 {
    font-size: 16px;
}
.d14 {
    font-size: 14px;
}
.d12 {
    font-size: 12px;
}

@media (max-width: 991px) {
    .t42 {
        font-size: 42px;
    }
    .t20 {
        font-size: 20px;
    }
    .t18 {
        font-size: 18px;
    }
    .t16 {
        font-size: 16px;
    }
    .t14 {
        font-size: 14px;
    }
    .t12 {
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .m36 {
        font-size: 36px;
    }
    .m20 {
        font-size: 20px;
    }
    .m18 {
        font-size: 18px;
    }
    .m16 {
        font-size: 16px;
    }
    .m14 {
        font-size: 14px;
    }
    .m12 {
        font-size: 12px;
    }
}


/* ---------------------------------------------- */
/* WORK
/* ---------------------------------------------- */

.work .work-header {
    font-size: 20px;
    margin-bottom: -2px;
    padding-top: 26px;
    color: #FFFFFF;
}

.work .wysiwyg p {
    font-size: 18px;
    line-height: 28px;
    color: #FFFFFF;
}
.work .card-title {
    margin-bottom: 5px;
}

.work .work-subtitle {
    font-size: 20px;
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .work .wysiwyg p {
        font-size: 16px;
        line-height: 24px;
    }
}

.proj-details {
    color: #FFFFFF;
    padding-top: 36px;
    padding-right: 29px;
}

@media (max-width: 991px) {
    .proj-details {
        margin-top: -33px;
    }
}

@media (max-width: 767px) {
    .proj-details {
        margin-top: -42px;
    }
}

@media (hover: hover) {
    .proj-details:hover {
        /*opacity: 0.75;*/
        transition: 0.3s;
        color: #F01A41;
    }
}

.work-close-mob {
    margin-top: -42px;
    padding-bottom: 20px;
}

.accordion .card-header:after {
    font-family: 'Gilroy Bold', Arial, sans-serif;
    content: "";
    content : url(/assets/images/close-white.svg);
    width: 16px;
    height: 16px;
    float: right;
    margin-top: -46px;
    /*margin-right: 118px;*/
    color: #ffffff;
}

@media (max-width: 991px) {
    .accordion .card-header:after {
        margin-top: -44px;
    }
}

@media (max-width: 575px) {
    .accordion {
        padding: 0 18px;
    }
}


.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "";
    content : url(/assets/images/open-white.svg);
}

.card {
    background-color: transparent !important;
}

.cursor-pointer {
    cursor: pointer;
}

.card-header, .card-body {
    padding: 0;
}

.work-return-feed {
    padding-top: 32px;
}

@media (max-width: 991px){
    .work-return-feed {
        padding-top: 0px;
    }
}

.work-return-feed a {
    color: #ffffff;
    text-decoration: none;
}

@media (hover: hover) {
    .work-return-feed a:hover {
        /*opacity: 0.75;*/
        color: #F01A41;
    }
}

.work-project-details {
    padding-top: 16px;
}

.img-gap {
    padding-top:3px;
}

.work-share-text {
    padding-top:13px;
}

.work .share-container {
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 25px;
    margin-top: 50px;
    margin-left: 0px;
    margin-right: 0px;
}

@media (max-width: 767px){
    .img-gap {
        padding-top:3px;
    }
    .work .share-container {
        margin-bottom: 25px;
        margin-top: 20px;
    }
}

.work a.a-share-icon {
    color: #ffffff;
}

.work a.a-share-icon:hover {
    color: #F01A41;
}

/* ---------------------------------------------- */
/* WORDS
/* ---------------------------------------------- */

.words .word-header h1 {
    font-size: 66px;
    line-height: 64px;
}

.words-title-container {
    margin-top: 140px;
}

@media (max-width: 991px) {
    .words .word-header h1 {
        font-size: 42px;
        line-height: 42px;
    }
    .words-title-container {
        margin-top: 220px;
    }
}
@media (max-width: 767px) {
    .words .word-header h1 {
        font-size: 36px;
        line-height: 36px;
    }
    .words-title-container {
        margin-top: 90px;
        margin-bottom: 10px;
    }
}

.words .wysiwyg p {
    font-size: 18px;
    line-height: 28px;
}

.words .wysiwyg h2 {
    font-size: 22px;
    font-family: 'Gilroy Medium', Arial, sans-serif;
    line-height: 32px;
}

.words .wysiwyg h3 {
    font-size: 22px;
    font-family: 'Gilroy Bold', Arial, sans-serif;
    line-height: 28px;
    margin-bottom: 22px;
}

.words blockquote p {
    font-size: 42px !important;
    line-height: 54px !important;
    margin: 0;
}

.wysiwyg .quote-author {
    color: #7B7B7B;
    font-family: 'Gilroy Medium', Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.words-rte-container {
    padding-bottom: 30px;
}

.words-img-container {
    padding-bottom: 50px;
}

.words-quote-container {
    padding-top: 20px;
    padding-bottom: 70px;
}

.words-vimeo-container {
    padding-bottom: 60px;
}

@media (max-width: 991px) {

    .words .wysiwyg p {
        font-size: 16px;
        line-height: 26px;
    }

    .words .wysiwyg h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .words .wysiwyg h3 {
        margin-bottom: 12px;
    }

    .words blockquote p {
        font-size: 24px !important;
        line-height: 32px !important;
    }

    .wysiwyg .quote-author {
        font-size: 13px;
        line-height: 22px;
    }

    .words-rte-container {
        padding-bottom: 20px;
    }

    .words-img-container {
        padding-bottom: 40px;
    }

    .words-quote-container {
        padding-top: 0px;
        padding-bottom: 40px;
    }

    .words-vimeo-container {
        padding-bottom: 50px;
    }

}


.image-caption {
    padding: 8px 0 0 26px;
}

.image-caption span {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #7B7B7B;
}

.image-caption:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #02DE83;
    position: relative;
    top: 16px;
    left: -26px;
}

@media (max-width: 767px) {
    .image-caption span {
        font-size: 13px !important;
        line-height: 22px !important;
    }
    .image-caption {
        padding: 8px 18px 0 55px;
    }
    .image-caption:before {
        top: 16px;
    }
}

.share-icon {
    font-size: 24px;
    line-height: 48px;
}

.share-icon-facebook {
    font-size: 21px;
    line-height: 48px;
    vertical-align: 2px;
}

.words a.a-share-icon {
    color: #000000;
}

.words a.a-share-icon:hover {
    color: #02DE83;
}

.share-container {
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    margin-bottom: 25px;
    margin-top: 40px;
    margin-left: 0px;
    margin-right: 0px;
}

.share-end .share-container {
    margin-top: -37px;
}

.share-end {
    width: 200px;
}

.words-return-feed a {
    color: #000000;
    text-decoration: none;
}

.words-return-feed a:hover {
    opacity: 0.65;
}

.words-return-feed .words-share-icons a:hover {
    opacity: 1;
}

.read-time {
    font-size: 14px;
    color: #000000;
    font-family: 'Gilroy Bold', Arial, sans-serif;
    text-decoration: none;
    border: 2px solid #000000;
    border-radius: 50px;
    padding: 12px 39px 10px 39px;
    text-align: center;
    display: block;
}


.fa-14 {
    font-size: 14px;
}

@media (max-width: 991px) {
    a.words-return-feed-mob-white {
        color: #FFFFFF
    }
    .share-end .share-container {
        margin-top: -20px;
    }
    .share-end {
        width: 100%;
    }
}


.words-share-text {
    padding-top:13px;
}

.minute-read {
    font-size: 14px;
    color: #000000;
    font-family: 'Gilroy Bold', Arial, sans-serif;
    text-decoration: none;
    border: 2px solid #000000;
    border-radius: 50px;
    padding: 12px 39px 10px 39px;
}


/* ---------------------------------------------- */
/* RELATED ARTICLE
/* ---------------------------------------------- */

.related-article {
    text-decoration: none;
}

.related h5 {
    font-size: 22px;
    line-height: 26px;
}

/* ---------------------------------------------- */
/* FOOTER
/* ---------------------------------------------- */

footer {
    padding-left: 20px;
    padding-right: 20px;
}

footer p {
    font-family: 'Gilroy Medium', Arial, sans-serif;
    color: #FFFFFF;
}

a.oval-button-white {
    font-size: 14px;
    color: #ffffff;
    font-family: 'Gilroy Bold', Arial, sans-serif;
    text-decoration: none;
    border: 2px solid #ffffff;
    border-radius: 50px;
    padding: 9px 19px 7px 19px;
}

a:hover.oval-button-white {
    opacity: 0.75;
    transition: 0.3s;
}

.footer-icon {
    font-size: 33px;
    line-height: 68px;
    color: #ffffff;
}

a:hover.footer-icon {
    color: #F01A41;
    transition: 0.3s;
}

footer a:hover.txt-link {
    text-decoration: none;
    color: #F01A41 !important;
}

footer h3 {
    font-size: 50px;
    line-height: 60px;
    color: #FFFFFF;
}

.footer-md-logo {
    width: 120px;
    padding-top: 8px;
}

@media (max-width: 991px){
    footer h3 {
        font-size: 40px;
        line-height: 46px;
    }
    .footer-md-logo {
        width: 110px;
        padding-bottom: 40px;
    }
}

/* ---------------------------------------------- */
/* TEXT COLOURS
/* ---------------------------------------------- */

.text-red {
    color: #F01A41;
}

.text-green {
    color: #02DE83;
}

.text-yellow {
    color: #FFE000;
}

.text-blue {
    color: #004BFE;
}

.text-light-grey {
    color: #f5f5f5;
}

.text-mid-grey {
    color: #bbbbbb;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

.text-off-black {
    color: #333333;
}

/* ---------------------------------------------- */
/* BACKGROUND COLOURS
/* ---------------------------------------------- */

.bg-red {
    background: #F01A41;
}

.bg-green {
    background: #02DE83;
}

.bg-yellow {
    background: #FFE000;
}

.bg-blue {
    background: #004BFE;
}

.bg-light-grey {
    background: #f5f5f5;
}

.bg-white {
    background: #ffffff;
}

.bg-black {
    background: #000000;
}

.bg-off-black {
    background: #333333;
}

/* ---------------------------------------------- /*
 * EMBED FOR RESPONSIVE YOUTUBE/VIMEO VIDEO
/* ---------------------------------------------- */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home-vimeo-container {
    padding: 0;
    width: 100%;
    height: calc(100% - 140px);
    overflow: hidden;
    position: relative;
}

@media (max-width: 991px){
    .home-vimeo-container {
        /*height: calc(100% - 0px);  (FULL HEIGHT)*/

        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        margin-top: 50px;

    }
}

.vimeo-container {
    padding: 0;
    width: 100%;
    height: calc(100% - 102px);
    overflow: hidden;
    position: relative;
}

#vimeo-hero {
    box-sizing: border-box;
    width: 177.77777778vh;
    height: 56.25vw;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* ---------------------------------------------- */
/* LAYOUT - PADDING
/* ---------------------------------------------- */

.pt6, .ptd6 {
    padding-top: 120px;
}
.pt5, .ptd5 {
    padding-top: 100px;
}
.pt4, .ptd4 {
    padding-top: 80px;
}
.pt3, .ptd3 {
    padding-top: 60px;
}
.pt2, .ptd2 {
    padding-top: 40px;
}
.pt1, .ptd1 {
    padding-top: 20px;
}
.pb6, .pbd6 {
    padding-bottom: 120px;
}
.pb5, .pbd5 {
    padding-bottom: 100px;
}
.pb4, .pbd4 {
    padding-bottom: 80px;
}
.pb3, .pbd3 {
    padding-bottom: 60px;
}
.pb2, .pbd2 {
    padding-bottom: 40px;
}
.pb1, .pbd1 {
    padding-bottom: 20px;
}
.psn {
    padding-left: 0px;
    padding-right: 0px;
}
.ps1 {
    padding-left: 20px;
    padding-right: 20px;
}
.ps2 {
    padding-left: 30px;
    padding-right: 30px;
}
.ps3 {
    padding-left: 40px;
    padding-right: 40px;
}
.pln {
    padding-left: 0px;
}
.prn {
    padding-right: 0px;
}

/* ---------------------------------------------- */
/* LAYOUT
/* ---------------------------------------------- */

@media (min-width: 768px){

    .tdc {
        text-align: center;
    }

    .tdr {
        text-align: right;
    }

}

/* ---------------------------------------------- */
/* SMALLER DEVICES
/* ---------------------------------------------- */

@media (max-width: 767px){

    .pt6, .ptm6 {
        padding-top: 60px;
    }
    .pt5, .ptm5 {
        padding-top: 50px;
    }
    .pt4, .ptm4 {
        padding-top: 40px;
    }
    .pt3, .ptm3 {
        padding-top: 30px;
    }
    .pt2, .ptm2 {
        padding-top: 20px;
    }
    .pt1, .ptm1 {
        padding-top: 10px;
    }
    .pb6, .pbm6 {
        padding-bottom: 60px;
    }
    .pb5, .pbm5 {
        padding-bottom: 50px;
    }
    .pb4, .pbm4 {
        padding-bottom: 40px;
    }
    .pb3, .pbm3 {
        padding-bottom: 30px;
    }
    .pb2, .pbm2 {
        padding-bottom: 20px;
    }
    .pb1, .pbm1 {
        padding-bottom: 10px;
    }
    .ptd6, .ptd5, .ptd4, .ptd3, .ptd2, .ptd1 {
        padding-top: 0;
    }
    .pbd6, .pbd5, .pbd4, .pbd3, .pbd2, .pbd1 {
        padding-bottom: 0;
    }
    .psmn {
        padding-left: 0px;
        padding-right: 0px;
    }
    .psm1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .psm2 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .tmc {
        text-align: center;
    }

}

/* ---------------------------------------------- /*
 * LARGE BREAK POINT
/* ---------------------------------------------- */

@media only screen and (min-width : 1440px) {
    .container {
        max-width: 1400px;
    }
}
